body.exire {
    --alt-dark: #3A4B35; /* same as global */
    --alt-light: #C2D3C1; /* same as global */
    --alt-tert: #271615;  /* same as global */
    background: radial-gradient(circle at center, var(--alt-dark), var(--alt-tert)) fixed center / cover no-repeat !important;
}



nav a:hover {
    color: var(--alt-light);
}


.hero h1 {
    font-size: clamp(3rem, 10vw, 8rem);
    margin-bottom: 10px;
    background: linear-gradient(to bottom, var(--alt-light), var(--alt-dark));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.portal-card:hover {
    border-color: var(--alt-light);
    transform: translateY(-10px);
    background: rgba(255, 255, 255, 0.08);
}

footer{
    background: var(--alt-tert);
}

main {
    background: none;
}